@charset "utf-8";
/* CSS Document */
a:hover{ text-decoration:underline;}
.left{float:left;}
.right{float:right;}
#container .pro_con{ width:960px; background:url(/images/common/pro_top_bg.png) left bottom repeat-x; font-family:Verdana, Geneva, sans-serif;}
#container .pro_con .content{ width:880px; background:none; padding:0px 30px 0 50px;}
#container .pro_con .content .pro_screen{ width:405px; float:left; text-align:right; padding-top:10px;}
#container .pro_con .content .pro_screen .moneyback{ width:275px ;margin-top:-110px; padding-right:55; padding-left:75px}
#container .pro_con .content .pro_right{ width:455px; float:right; padding:0 0 0 20px;}
#container .pro_con .content .pro_right .right_top {height:250px; margin-bottom:10px}
#container .pro_con .content .pro_right .right_top .guide{float:left; width:150px; margin-left:10px; padding-left:15px; font-size:12px;}
#container .pro_con .content .pro_right .right_top .guide a{ color:#0F0; text-decoration: none;}
#container .pro_con .content .pro_right .right_top .guide a:hover{ text-decoration: underline;}
#container .pro_con .content .pro_right .right_top .multilingual{float:right; width:150px; padding-right:5px; font-size:12px; text-align:right;}
#container .pro_con .content .pro_right .right_top .multilingual a{ color:#FF0; text-decoration: none;}
#container .pro_con .content .pro_right .right_top .multilingual a:hover{ text-decoration: underline;}
#container .pro_con .content .pro_right .right_top a{ color:#0CF; text-decoration:none;}
#container .pro_con .content .pro_right .right_top a:hover{ text-decoration:underline;}
#container .pro_con .content .pro_right .right_top .screen{float:right; width:100px; padding-right:5px; font-size:12px; color:#F0F; text-align:right;  background:url(/images/common/tags.png) no-repeat left;}
#container .pro_con .content .pro_right .right_top .screen a{ color:#F0F; text-decoration: none;}
#container .pro_con .content .pro_right .right_top .screen a:hover{ text-decoration: underline;}
#container .pro_con .content .pro_right .right_top a{ color:#0CF; text-decoration:none;}
#container .pro_con .content .pro_right .right_top a:hover{ text-decoration:underline;}
#container .pro_con .content .pro_right .right_bottom {float:left; height:70px; width:440px; padding:18px 0 0 10px;}
#container .pro_con .content .pro_right .right_bottom .download{line-height:30px;}
#container .pro_con .content .pro_right .right_bottom .download a{display:block; font-weight:bold; color:#0F0; font-size:15px; padding:2px 5px 0 5px; text-decoration:none}
#container .pro_con .content .pro_right .right_bottom .download a:hover{ text-decoration:underline;}
#container .pro_con .content .pro_right h1{ font-size:22px; width:455px; text-align:left; padding-left:15px;}
#container .pro_con .content .pro_right ul{padding:20px 8px 10px 8px;}
#container .pro_con .content .pro_right ul li{ list-style:none; font-size:14px; line-height:22px; background: url(/images/common/disc.gif) left 10px no-repeat; padding-left:10px;}
#container .pro_con .content .pro_right ul li span{color:#F30; font-weight:bold}
#container .pro_con .content .pro_right .pro_buy{ line-height:54px; padding:30px 0 0 0; text-align:right;}
#container .pro_con .content .pro_right .pro_buy .left{ width:205px;}
#container .pro_con .content .pro_right .pro_buy .price span{ float:left;font-size:34px; color:#ff7800; font-weight:bold; margin:0 0 0 30px;}
#container .pro_con .content .pro_right .pro_buy .old_price span{width:205px;font-size:24px; color:#ff7800; font-weight:bold; display:block; line-height:26px; text-align:left;}
#container .pro_con .content .pro_right .pro_buy .old_price del{width:205px; font-size:24px; color:#6a6a6a; font-weight:bold;display:block; line-height:26px; text-align:right;}
#container .pro_con .content .pro_right .pro_buy img{ float:right;}
#container .pro_con .content .pro_right .free{ text-align:center; padding-top:20px;}
#container .pro_con .content .main_con{ font-size:12px; line-height:24px; margin-top:10px;}
#container .pro_con .content .download .description{width:590px; display:block; float:left;font-size:12px; font-weight:bold; padding:20px 0; line-height:22px; }
#container .pro_con .content .download .similar_pro_top_content{padding-bottom:5px; font-size:14px}
#container .pro_con .content .download p{padding-bottom:5px; font-size:14px}
#container .pro_con .content .download .description a{ color:#F60; text-decoration:underline;}
#container .pro_con .content .download .description a:hover{ text-decoration:none;}
#container .pro_con .content .download .on-win a{ width:230px; text-decoration: underline; color:#FFF; background:url(/images/common/win_logo.png) left 5px no-repeat; display:block; padding:8px 0 8px 30px; }
#container .pro_con .content .download .on-win img{ padding-right:10px;}
#container .pro_con .content .download .on-mac a{ width:230px; text-decoration: underline; color:#FFF; background:url(/images/common/mac_logo.png) left 5px no-repeat; display:block; padding:8px 0 8px 30px; }
#container .pro_con .content .download .on-mac img{ padding-right:10px;}
#container .pro_con .content .download .download_b{ width:238px; float:right;}

#container .pro_con .content a{ color:#FFF; text-decoration:underline; font-weight:bold;}
#container .pro_con .content a:hover{ color:#FFF; text-decoration:none; font-weight:bold;}

#container .pro_con .content  .edition_compare{font-size:18px; font-weight:bold; color:#F60; float:left; margin-top:10px; width:300px}
#container .pro_con .content  .edition_compare a{ color:#F60; text-decoration:none;}
#container .pro_con .content  .edition_compare a:hover{ text-decoration:underline;}
#container .pro_con .content  .win_mac {float:right; margin-top:10px}
#container .pro_con .content  .on-win a{ width:180px; text-decoration: underline; color:#fff; background:url(/images/common/win_logo.png) left 5px no-repeat; display:block; padding:8px 0 8px 30px; }
#container .pro_con .content  .on-win img{ padding-right:10px;}
#container .pro_con .content  .on-mac a{ width:180px; text-decoration: underline; color:#fff; background:url(/images/common/mac_logo.png) left 5px no-repeat; display:block; padding:8px 0 8px 30px; }
#container .pro_con .content  .on-mac img{ padding-right:10px;}

#container .pro_con .content .family {display:block; float:left; width:860px; padding:10px 5px 0 10px; color:#fff; }
#container .pro_con .content .family .compare{display:block; float:left; width:840px; padding:5px 5px 0 5px; color:#fff}
#container .pro_con .content .family .compare .bar2 {float:left; width:400px; height:270px; border:#999 1px solid; padding:2px; margin: 5px 5px;}
#container .pro_con .content .family .compare .bar2 .left{ float:left; width:140px; text-align:center; padding:3px 0;}
#container .pro_con .content .family .compare .bar2 .right{ float:left; width:250px; font-size:12px; padding:5px 0 0 2px; padding-left:5px}
#container .pro_con .content .family .compare .bar2 .right ul{padding:5px 5px;}
#container .pro_con .content .family .compare .bar2 .right ul li{ list-style:none; font-size:12px; line-height:22px; background: url(/images/common/disc.gif) left 10px no-repeat; padding-left:10px;}
#container .pro_con .content .family .compare .bar2 .btn .download{ width:120px; float:right; margin-right:5px}
#container .pro_con .content .family .compare .bar2 .btn .download a{ display:block; font-weight:bold; color:#06F; font-size:14px; background:url(/images/common/icon_down.png) no-repeat 0px 3px; padding:2px 0 0 35px; text-decoration:none}
#container .pro_con .content .family .compare .bar2 .btn .download a:hover{ text-decoration:underline;}
#container .pro_con .content .family .compare .bar2 .btn .buy{ width:160px; float:right; margin-left:5px; }
#container .pro_con .content .family .compare .bar2 .btn .buy del{color:#666; text-decoration:line-through}
#container .pro_con .content .family .compare .bar2 .btn .buy a{ display:block; font-weight:bold; color:#F60; font-size:14px; background:url(/images/common/buy.jpg) no-repeat 0px 3px; padding:2px 0 0 35px; text-decoration:none}
#container .pro_con .content .family .compare .bar2 .btn .buy a:hover{ text-decoration:underline;}
#container .pro_con .content .family .compare .bar2 .btn .buy_free{display:block; font-weight:bold; color:#F60; font-size:14px; background:url(/images/common/buy.jpg) no-repeat 0px 3px; padding:2px 0 0 35px; text-decoration:none}

#container .pro_con .content .family .compare .caption{ padding:5px 10px; font-size:13px; font-weight:bold;}
#container .pro_con .content .family .compare p{ margin:5px 0; line-height:18px;}
#container .pro_con .content .family .compare p a{ color:#000; text-decoration:none;}
#container .pro_con .content .family .compare p a:hover{ color:#06F; text-decoration:underline;}

.tibet_banner{ margin-top:5px;}
.mid_banner { margin-top:5px;}


/*新添加*/
.banners_newoff .card{ width:424px; height:313px; float:left; background:url(/images/common/bg-card.png) no-repeat; position:static; padding:0px 10px ;}
.banners_newoff .card_mac{margin-left:238px;_margin-left:119px;}
.banners_newoff .card-right{float:right;}
.banners_newoff .card h3{ font-family:Verdana, Geneva, sans-serif; font-size:18px; padding:10px 0 0 15px; line-height:35px; }
.banners_newoff .card h3 a{color:#fff; display:block; width:330px; float:left;}
.banners_newoff .card h3 .discount{width:71px; height:35px; position:relative; float:right; z-index:0;}
.banners_newoff .card h3 .discount img{ display:block; position:absolute; z-index:0; top:-30px; right:-10px;}
.banners_newoff .card ul{ clear:both; }
.banners_newoff .card ul li{ float:left; width:209px; line-height:25px; background:url(/images/common/item.jpg) 5px 9px no-repeat; padding-left:15px;}
.banners_newoff .card ul li a{color:#FFF;}
.banners_newoff .card ul li.img{width:200px; background:none; padding-left:0px; text-align:center;}
.banners_newoff .card ul li.tit{ background:none; padding-left:5px; font-weight:bold; font-size:14px;}
.banners_newoff .card .buttons{ clear:both; font-family:Arial;}
.banners_newoff .card .buttons a{width:92px; height:20px; color:#FFF; font-size:12px; display:block; float:left; background:url(/images/common/button_buy_over.jpg) left top no-repeat; margin:15px 0 0 35px; _margin-left:18px; padding:25px 0 0 70px;}
.banners_newoff .card .buttons a.buy{background:url(/images/common/button_buy_over.jpg) right top no-repeat; margin-left:20px;}
.banners_newoff .card .buttons a:hover{background:url(/images/common/button_buy_over.jpg) left bottom no-repeat;}
.banners_newoff .card .buttons a.buy:hover{background:url(/images/common/button_buy_over.jpg) right bottom no-repeat;}
.banners_newoff .card .buttons p{clear:both; text-align:right; padding:5px 45px 0 0; color:#bd5715;}
.banners_newoff .card .buttons p span{text-decoration:line-through;}



#new_main{ margin-top:10px;}
.new_maintopbj{background:url(/images/common/p_tab_top_round.gif) no-repeat; height:54px;}
.new_mainbj{background:#FFF; padding-left:20px;}
.pro_con_off .content{ width:960px; background:url(/images/common/pro_top_bg.png) left bottom repeat-x; font-family:Verdana, Geneva, sans-serif; padding:20px 0px;}
.pro_con_off .content h1{font-family:Verdana, Geneva, sans-serif; font-size:24px; color:#36c; width:470px; float:left; padding:20px 0 0 45px; background:url(/images/common/icon_windows.gif) 18px 22px no-repeat;}
.pro_con_off .content h1.mac{ background:url(/images/common/icon_mac.gif) 15px 22px no-repeat;}
.pro_con_off .content h2{ width:300px; float:right; text-align:right; padding:20px 40px 0 0;  background:url(/images/common/icon-win.png) 305px 20px no-repeat; font-size:16px;}
.pro_con_off .content h2.mac{ background:url(/images/common/icon-mac.png) 305px 15px no-repeat; }
.pro_con_off .content h2.mac a{color:#FFF;}
#new_main h3{ font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#000; line-height:28px; padding:-10px 0px 15px 0px;}
#new_main h3 span a{font-size:12px; color:#333; margin-left:35px;}
#new_main h3 span a:hover{color:#333;}
.pro_con_off .content h4{ clear:both; color:#f63; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bolder; padding:5px 0 15px 15px; }
#new_main table{border-right:#CCC 1px solid;border-bottom:#CCC 1px solid;}
#new_main table tr th,#new_main table tr td{border-top:#CCC 1px solid;border-left:#CCC 1px solid;line-height:30px; padding:0 10px; font-family:Verdana, Geneva, sans-serif;}

.tables{float:left; width:530px; padding-bottom:20px;}
.tables table a{color:#000;}
.tables table tr .hidden{ width:50px;}
.tables table tr td p{color:#666; line-height:17px; font-size:10px;}
.tables table tr td p strong{color:#333;}
.package{ float:right; width:360px; color:#000;}
.package table{ margin-top:20px; margin-left:35px; width:287px;}
.package table tr th,.main .package table tr td{ text-align:center; color:#000;}

.packagebox{border:#e4e5e8 1px solid; width:330px; padding:15px 10px 25px 10px; background-color:#f8f8f8;}
.packagebox h3{line-height:50px;}
.packagebox p{line-height:25px;font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#333;margin-left:10px; }
.packagebox p.top{padding-top:20px;clear:both;}
.packagebox p span{ font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#ff3300;}
.packagebox a{display:block; width:186px; height:51px; margin:20px 0 0 80px;}
.packagebox table{margin:0 0 30px 0; width:auto; border:none; color:#000;}
.packagebox table tr td{ text-align:left; border:none; font-size:11px;}
.packagebox table tr td.quantity{ text-align:center; }
.packagebox table tr td a{display:inline; width:auto; height:auto; margin:0; text-decoration:underline;}
.packagebox table.mac tr td{padding:0 3px 0 5px;}

.popularpack{ color:#000;}
.popularpack table{ margin:0; width:330px; margin:20px 0 0 15px; }
.popularpack table tr td,.main .package .popularpack table tr th{ text-align:left; line-height:20px; padding:8px; font-size:12px;}
/*新添加*/



/**************   pro_tab   ****************/
.coda-slider-no-js .coda-slider { overflow: auto !important; padding-right: 20px }
	/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider, .coda-slider .panel { width:960px } 
	/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider, .pro_tab.arrows .coda-slider .panel { width:960px }
.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px }
.coda-slider p.loading { padding: 20px; text-align: center }
/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
.coda-nav ul {clear: both; display: block; margin: auto; overflow: hidden; margin:0; padding:5px 0 0 0;}
.coda-nav ul li{ display: inline;float:left;}
.coda-nav ul li a{ clear:both; height:32px;display: block; float: left; text-decoration: none;font-size:16px;font-family:Verdana, Geneva, sans-serif;color: #fff; text-align:center; padding-top:5px; }
.coda-nav ul li.tab1 a,.coda-nav ul li.tab2 a,.coda-nav ul li.tab3 a{ width:143px;background:url(/images/common/tab_overview.gif) left top no-repeat;}
.coda-nav ul li.tab4 a{ width:233px;background:url(/images/common/tab_system.gif) left top no-repeat;}
.coda-nav ul li.tab5 a{ width:186px;background:url(/images/common/tab_related.gif) left top no-repeat;}
.coda-nav ul li.tab1 a.current,.coda-nav ul li.tab2 a.current,.coda-nav ul li.tab3 a.current{ background:url(/images/common/tab_overview_on.gif) left top no-repeat;color:#000}
.coda-nav ul li.tab4 a.current{background:url(/images/common/tab_system_on.gif) left top no-repeat; color:#000}
.coda-nav ul li.tab5 a.current{background:url(/images/common/tab_related_on.gif) left top no-repeat;color:#000}
.coda-slider-wrapper {width:960px; background:url(/images/common/960_white_bottom_round.png) left bottom no-repeat; padding-bottom:7px; }
.coda-slider-wrapper { clear: both; overflow: auto }
.coda-slider { float: left; overflow: hidden; position: relative; background:url(/images/common/p_tab_top_round.png) left top no-repeat; top:-3px;}
.coda-slider .tab_content{float: left; overflow: hidden; position: relative; background:#fff url(/images/common/p_tab_bg.png) left 0 repeat-x; margin:0; margin:10px 0 0 0;}
.coda-slider .panel { display: block; float: left;}
.coda-slider .panel-container {clear:both;position: relative;}
.coda-nav-left, .coda-nav-right { float: left }
.coda-slider .panel-wrapper { padding: 20px; font-family:Verdana, Geneva, sans-serif; }


/* pro_tab content */
.coda-slider .panel-wrapper p.title{ display:none;}
.coda-slider .panel-wrapper h2{ font-size:18px; color:#53537f;font-family:Verdana, Geneva, sans-serif; font-weight:normal; padding:15px 0 5px 0;}
.coda-slider .panel-wrapper h3{ font-size:18px; color:#53537f;font-family:Verdana, Geneva, sans-serif; font-weight:normal; padding:15px 0 5px 0;}
.coda-slider .panel-wrapper table td.title{ padding:0; border-bottom:1px solid #c9c9c9;}
.coda-slider .panel-wrapper table td{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#5d5d5d; line-height:18px; padding:5px 0 0 0px;}
.coda-slider .panel-wrapper h2{ font-size:20px; color:#2e2e2e; font-weight:normal;}
.coda-slider .panel-wrapper h3{ font-size:20px; color:#2e2e2e; font-weight:normal;}
.coda-slider .panel-wrapper p.f_title{ font-size:20px; color:#2e2e2e; font-weight:normal; padding:15px 0 5px 0; border-top:none}
.coda-slider .panel-wrapper p.f_title a{text-decoration:none; color:#2e2e2e;}
.coda-slider .panel-wrapper p.f_title a:hover{text-decoration:underline;}

.coda-slider .panel-wrapper ul.list_layout li p{  font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#5d5d5d; width:100%; border-top:1px solid #c9c9c9; padding:10px 0 20px 0;}
.coda-slider .panel-wrapper ul.list_layout li a{ color:#F63;text-decoration:none;}
.coda-slider .panel-wrapper ul.list_layout li a:hover{text-decoration:underline;}
.coda-slider .panel-wrapper ul.list_layout li img{ float:left; margin:16px 0 0 0;}
.coda-slider .panel-wrapper ul.list_layout li .overview_right{float:right; width:580px;}
.coda-slider .panel-wrapper ul.list_layout li p.f_title{ font-size:20px; color:#2e2e2e; font-weight:normal; padding:15px 0 5px 0; border-top:none}
.coda-slider .panel-wrapper ul.list_layout li p.f_title a{ color:#2e2e2e;text-decoration:none; font-weight:normal}
.coda-slider .panel-wrapper ul.list_layout li p.f_title a:hover{color:#F63; text-decoration:underline;}
.coda-slider .panel-wrapper ul.list_layout li p.f_title span{ color:#F30;}

/* overview */
.coda-slider .panel-wrapper .pro_overview .overview_con{ float:left;width:670px; padding:10px 0 20px 30px; line-height:18px;}

.tips_tricks{margin-top:10px;}
.tips_tit{background:url(/images/common/tips_tricks_tit_bg.png) no-repeat; height:36px; line-height:36px; padding-left:10px;color:#333; font-size:18px;}
.tips_list{margin-top:10px; line-height:2;}
.tips_list li{background:url(/images/common/how-to-list.gif) 10px 9px no-repeat; padding-left:30px;}
.tips_list li a{color:#666;}
.tips_list li a:hover{color:#09F;}

.coda-slider .panel-wrapper .pro_overview .awards{ float:right; width:180px; padding-top:25px;}
.coda-slider .panel-wrapper .pro_overview .awards .content{ padding:5px 0 20px 15px;}
.coda-slider .panel-wrapper .pro_overview .awards h2{ font-size:20px; color:#2e2e2e; font-weight:normal;}
.coda-slider .panel-wrapper .pro_overview .awards h3{ font-size:20px; color:#2e2e2e; font-weight:normal;}
.coda-slider .panel-wrapper .pro_overview .awards ul li{ padding:15px 0 5px 0;}

/* features */
.coda-slider .panel-wrapper .features{width:850px;  padding:10px 0 20px 30px;}
.coda-slider .panel-wrapper .features p{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#5d5d5d; border-top:1px solid #c9c9c9;padding:10px 0 20px 0;}
.coda-slider .panel-wrapper .features ul.list_layout li img{ margin:21px 0 0 0;}
.coda-slider .panel-wrapper .features ul.list_layout li .overview_right{ width:810px;}

/* reference */
.coda-slider .panel-wrapper .reference{ width:850px;padding:10px 0 20px 30px;}




/* system */
.coda-slider .panel-wrapper .system{width:850px;padding:10px 0 20px 30px;}
.coda-slider .panel-wrapper .system table tr td{ padding:0 0 0 10px;}

.coda-slider .panel-wrapper .tips{width:850px;padding:10px 0 20px 30px; float:left; padding-right:20px}
.coda-slider .panel-wrapper .tips ul { padding:15px 0 5px 0; float:left; padding-right:100px}
.coda-slider .panel-wrapper .tips ul li a{ color:#F63; text-decoration:underline;}

/* upgrade */
.upgrade_v{ font-size:16px;}
.upgrade_time{font-size:12px; color:#999; margin-left:10px;}
ul.upgrade li{background:url(/images/common/upgrade_li_bg.png) 0px 8px no-repeat; color:#666; padding-left:15px; line-height:2;}

/*  related   */
.coda-slider .panel-wrapper .related{ color:#5d5d5d; margin:20px 0 20px 10px;}
/*.coda-slider .panel-wrapper .related_add{ color:#5d5d5d; margin:20px 0 20px 10px;}*/
.coda-slider .panel-wrapper .related .rel_img{ width:138px; float:left;}
.coda-slider .panel-wrapper .related .rel_img p{ margin-top:10px; text-align:center;}
.coda-slider .panel-wrapper .related .rel_img p a{ color:#06F; text-decoration:underline;}
.coda-slider .panel-wrapper .related .rel_img p span{ color:#F60; font-weight:bold;}
.coda-slider .panel-wrapper .related .rel_content{ width:480px; float:left; padding:0 30px; line-height:18px;}
.coda-slider .panel-wrapper .related .rel_content_add{ width:80px; float:left; margin:0; padding:0; padding:30px 0; line-height:18px;}
.coda-slider .panel-wrapper .related .rel_content h2{ padding:10px 0;}
.coda-slider .panel-wrapper .related .rel_content h3{ padding:10px 0;}
.coda-slider .panel-wrapper .related .rel_down{ width:202px; float:right;}
.coda-slider .panel-wrapper .related .rel_down_add{ width:280px; float:right; font-size:18px; padding:20px 0; color:#999}
.coda-slider .panel-wrapper .related .rel_down_add dl{ padding-bottom:20px;}
.coda-slider .panel-wrapper .related .rel_down_add dl dt a{ display:block; background:url(/images/common/buy.jpg) no-repeat; padding:5px 0 5px 36px; margin:0 auto; width:140px; color:#090; text-decoration:underline;}
.coda-slider .panel-wrapper .related .rel_down_add b{ color:#F60; padding-left:10px;}
.coda-slider .panel-wrapper .related .rel_down_add .save{ color:#06F; padding-left:20px;}
.coda-slider .panel-wrapper .related .rel_down .left{ width:125px; }
.coda-slider .panel-wrapper .related .rel_down .left img{ margin-top:10px;}
.coda-slider .panel-wrapper .related .rel_down .right{ width:65px; text-align:center; padding-top:5px;}
.coda-slider .panel-wrapper .related .rel_down .right p{ font-weight:bold; color:#002250; padding:0 0 10px 0;}
.coda-slider .panel-wrapper .related .line{ width:810px; color:#c9c9c9; height:25px; border-bottom:1px solid #c9c9c9; margin:0 auto;}
.coda-slider .panel-wrapper .related a{ text-decoration:none; color:#2e2e2e;}
.coda-slider .panel-wrapper .related a:hover{ text-decoration:underline;}
.coda-slider .panel-wrapper .related .pro_link{ padding:0 30px 20px 30px; background:#F1F0F4; border:#D9D6E2 solid 1px; }
.coda-slider .panel-wrapper .related .pro_link a{ padding:10px 10px; color:#777; font-size:13px; line-height:24px;}
.coda-slider .panel-wrapper .related .pro_link a strong{ color:#555;}

.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{height:1px; font-size:1px; overflow:hidden; display:block;}
.b1,.b8{margin:0 5px;}
.b2,.b7{margin:0 3px;}
.b3,.b6{margin:0 2px;}
.b4,.b5{margin:0 1px;}
.awards .b1,.awards .b2,.awards .b3,.awards .b4,.awards .b5,.awards .b6,.awards .b7,.awards .b8,.awards .content{background:#ececec;}